;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 4.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,EASTEUROPE
INFORMATION=Arial,11,EASTEUROPE,BOLD
TITLE=Arial,16,EASTEUROPE,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,EASTEUROPE
INFORMATION_VISTA=Segoe UI,12,EASTEUROPE,BOLD
TITLE_VISTA=Segoe UI,16,EASTEUROPE,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SHAREPORT_PLUS_UNINSTALLER

[MESSAGE]
TITLE=Odinstaluj program SharePort Plus
CHECK_00=Czy chcesz uruchomić dezinstalację programu SharePort Plus?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Dezinstalator programu SharePort Plus
MESSAGE_00=Nie można znaleźć informacji o dezinstalacji. Dezinstalacja zostanie zatrzymana.
MESSAGE_01=Inny użytkownik uruchomił instalację. Dezinstalacja zostanie zatrzymana.
MESSAGE_02=Wystąpił błąd systemu. Dezinstalacja zostanie zatrzymana.
MESSAGE_03=Usuwanie wpisów w rejestrze nie powiodło się. Dezinstalacja zostanie zatrzymana.
MESSAGE_04=Program SharePort Plus jest obecnie używany. Dezinstalacja zostanie zatrzymana.
MESSAGE_05=Nie można znaleźć %s. Dezinstalacja zostanie zatrzymana.
MESSAGE_06=Aby odinstalować aplikację, należy się zalogować jako członek grupy administratorów.
MESSAGE_10=Usuwanie %s nie powiodło się. Dezinstalacja zostanie zatrzymana.
MESSAGE_11=Nie można usunąć programu SharePort Plus, ponieważ serwer jest obecnie połączony. Zakończ połączenie i odinstaluj program SharePort Plus.
MESSAGE_12=Inny użytkownik korzysta już z dezinstalatora programu SharePort Plus.\nDezinstalator programu SharePort Plus zostanie zamknięty.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Dezinstalator programu SharePort Plus

[BUTTON]
CANCEL=Anuluj
BACK="< P&owrót"
NEXT="&Dalej >"
FINISH=&Zakończ
REFINISH=&Uruchom ponownie

[BIT_LABEL]
UNINSTALL_TITLE=Dezinstalacja programu SharePort Plus
UNINSTALL_CONTENTS=Trwa dezinstalacja programu SharePort.

[LABEL]
UNINSTALL_00=Ten kreator odinstaluje program SharePort Plus. Poczekaj chwilę.
UNINSTALL_01=Stan:
UNINSTALL_02=Konfiguracja systemu uległa zmianie...
UNINSTALL_03=Usunięto %s...
FINISH_00=Dezinstalacja programu SharePort Plus została zakończona
FINISH_01=Program SharePort Plus został usunięty z tego komputera.
FINISH_02=Aby zakończyć dezinstalację programu SharePort Plus, należy ponownie uruchomić system Windows.
FINISH_03=Przed kontynuacją zapisz dane, a następnie zamknij wszystkie aplikacje.
